<?php
define('lang_sig_points', 'Punkte: ');
define('lang_sig_kills', 'Kills: ');
define('lang_sig_deaths', 'Deaths: ');
define('lang_sig_kd', 'K/D: ');
define('lang_sig_headshots', 'Headshots: ');
define('lang_sig_firstseen', '1.mal gesehen: ');
define('lang_sig_lastseen', 'Letzte mal: ');
define('lang_sig_favw', 'Waffe: ');
define('lang_sig_favv', 'Fahrzeug: ');
define('lang_sig_favg', 'Gadget: ');
define('lang_sig_lastaward_error', 'Noch keinen Award erhalten!');
define('lang_sig_lastaward', 'Letzer Award: ');
define('lang_awards_sig_bron', ' / Bronzestern ');
define('lang_awards_sig_silv', ' / Silberstern ');
define('lang_awards_sig_gold', ' / Golstern ');
define('lang_awards_sig_plat', ' / Platinstern ');


define('insignia_title_sig_smg', 'SMG-Einsatz');
define('insignia_title_sig_assault', 'Assault Einsatz');
define('insignia_title_sig_recon', 'Recon Einsatz');
define('insignia_title_sig_medic', 'Medizinmann');
define('insignia_title_sig_pistol', 'Pistolero');
define('insignia_title_sig_shotgun', 'Shotgun Einsatz');
define('insignia_title_sig_time1', 'Hohe Dienstzeit');
define('insignia_title_sig_time2', 'Hervorragende Dienstzeit');
define('insignia_title_sig_time3', 'Elite Dienstzeit');
define('insignia_title_sig_head2', 'Headshot Elite');
define('insignia_title_sig_knife2', 'Messer Elite');
define('insignia_title_sig_grenade2', 'Granaten Elite');
define('insignia_title_sig_vietnam', 'Vietnam Einsatz');
define('insignia_title_sig_light', 'Leichte Fahrzeuge');
define('insignia_title_sig_heavy', 'Schwere Fahrzeuge');
define('insignia_title_sig_air', 'Luft Fahrzeuge');
define('insignia_title_sig_kills', 'SMG-Einsatz');
define('insignia_title_sig_flame', 'Feuerteufel');
define('insignia_title_sig_water', 'Wasser Fahrzeuge');
define('insignia_title_sig_stat', 'Ich geh hier nicht weg');
define('insignia_title_sig_grenade', 'Granaten Expert');
define('insignia_title_sig_head', 'Headshot Expert');
define('insignia_title_sig_knife', 'Messer Expert');
define('insignia_title_sig_c4', 'C4 Einsatz');

